@charset "utf-8";
body {
	margin:0;
	min-width:1000px;
	min-height:800px;
	background-image:url('../../bilder/background.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top; 
	font-family:JosefinSlabLight, "Times New Roman", Times, serif;
	color: #fff;
	font-size: 21px;
	line-height: 25px;
	background-color: #040000;
}
p { margin:10px 0; }
h1, h2, h5{
	margin:40px auto 10px auto;
	font-size:32px;
	color:#B9CC27;
	font-family:  FrutigerLTStd45Light, JosefinSlabLight, "Times New Roman", Times, serif;
	text-align:right;
	width: 900px;
}

img { border:none; }
a, a:link, a:hover, a:visited {
	color: #B9CC27;	
	text-decoration: none;
	border: 0px solid;
}
h2 {
	margin:15px 0;
}
ul li {
	margin:5px 0;
}


@font-face {
    font-family: 'JosefinSlabLight';
    src: url('../../fonts/josefinslab-light-webfont.eot');
    src: url('../../fonts/josefinslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/josefinslab-light-webfont.woff') format('woff'),
         url('../../fonts/josefinslab-light-webfont.ttf') format('truetype'),
         url('../../fonts/josefinslab-light-webfont.svg#JosefinSlabLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

#projektbeschreibung {
	position: absolute;
	right: 0px;
	width: 700px;
	height: 300px;
	font-family:JosefinSlabLight, "Times New Roman", Times, serif;
	color: #fff;
	font-size: 21px;
	line-height: 25px;
}

#projektbeschreibung p {
	margin-bottom: 18px;
}

#projektbeschreibung .linke_spalte {
	position: absolute;
	right: 300px;
	text-align: right;
	width: 450px;
}

#projektbeschreibung .rechte_spalte {
	position: absolute;
	top: -6px;
	left: 430px;
	text-align: left;
	width: 250px;
	font-size: 39px;
	color: #B3B3B3;
}

#container-beschreibung {
	width: 800px;
	height: 300px;
	margin: 0px auto;
	position: relative;
	top: -30px;
} 

.line{
	background-color:#B9CC27;
	border-right:1px solid #B9CC27;
	height:195px;
	width:0px;
	position: absolute;
	right: 283px;
	top: -9px;
}

.line-zundelfelsen {
	background-color:#B9CC27;
	border-right:1px solid #B9CC27;
	height:220px;
	width:0px;
	position: absolute;
	right: 283px;
	top: -9px;
}

.line-vp {
	background-color:#B9CC27;
	border-right:1px solid #B9CC27;
	height:155px;
	width:0px;
	position: absolute;
	right: 283px;
	top: -9px;
}

.line-dvag{
	background-color:#B9CC27;
	border-right:1px solid #B9CC27;
	height:288px;
	width:0px;
	position: absolute;
	right: 283px;
	top: -9px;	
}

.line-media2{
	background-color:#B9CC27;
	border-right:1px solid #B9CC27;
	height:195px;
	width:0px;
	position: absolute;
	right: 283px;
	top: -9px;	
}

.wrapper {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:500px;
	display:block;
	padding-top: 5px;
	padding-bottom:120px;
/*	background:url(../images/podium.png) no-repeat bottom;  */
	z-index:2;
}
.wrapper2 {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	width:960px;
	height:500px;
	display:block;
	z-index:2;
	text-align:center;
	padding-bottom:50px;
}
.wrapper2 a {
	display:inline-block;
	padding:0px 5px;
	background:#fff;
	border:1px solid #ccc;
	border-radius:3px;
	text-decoration:none;
	margin:0px 5px;	
}
.wrapper2 .active-transition {
	background:#222;
	color:#fff;	
}
/*---------- Slider ----------- */

/*---------- Left and Right Triggers ----------- */
#slide-prev {
	position:absolute;
	width:45px;
	height:45px;
	bottom:290px;
	left:0px;
	z-index:400;
	background:url(../images/control-left.png) left top no-repeat;
}
#slide-next {
	position:absolute;
	width:45px;
	height:45px;
	bottom:290px;
	right:0px;
	z-index:400;
	background:url(../images/control-right.png) left bottom no-repeat;
}

/*---------- Shadow, just for styling ----------- */
.s-shadow-b{
	background:url(../images/shadow2.png) no-repeat top;
	width:1000px;
	height:168px;
	position:absolute;
	left:-20px;
	bottom:40px;
	z-index:1;
}
/*---------- Main Slider Container----------- */
#slider {
	width:900px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:2;
	display:block;
}
/* Every slide must be hidden by default */
.slide { display:none; }

/* 
   And only the slide with "cs-activeSlide" class must be visible!
   !Reserved Class name. Required class! 
*/
.cs-activeSlide { display:block; }

/* Container with caption's text. Must be hidden */
.slide-descriptions {
	display:none;
}

/* Container with caption, must be hidden by default */
.caption {
    color: #FFFFFF;
    display: none;
    height: 280px;
    padding: 20px;
    position: absolute;
    right: 40px;
    top: 140px;
    width: 180px;
    z-index: 3;
}
.full-3D {
	right: 40px;
    top: 580px;
    width: 840px;
	height:20px;
}
/* Container with Pagination buttons */
/* 
.pagination {
	bottom: 50px;
    left: 400px;
    margin-top: 50px;
    position: absolute;
    text-align: center;
}
.slider-pagination {
	display:inline-block;
	width:15px;
	height:10px;
	background:url(../images/navi.png) no-repeat left bottom;
	margin:0 10px;
	cursor:pointer;
	position:relative;
	z-index:200;
}
*/
/* This is a required class for the "Active" pagination button. ! Reserved Class Name ! */
.cs-active-pagination {
	background: no-repeat left top;
}

/* Multiple SLiders */
.slider-2 {
	padding-top:0;
	margin-top:20px;
}
#slider-1, #slider-2 {
	width:900px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:2;
	display:block;
}
.cs-activeSlide-2 {
	display:block
}
.cs-active-pagination-2 {
	background:url(../images/navi.png) no-repeat left top;
}